<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <!-- CSS  -->
        <link rel="stylesheet" type="text/css" href="index.css">

        <title>Developer Portfolio</title>

    </head>
    <body>

<!-- Navbar -->
        <div class="fixed-top" style=";">
            <nav class="navbar justify-content-center navbar-light bg-primary" style="height: 40px; padding: inherit; margin-bottom: 1rem;">
                <a href="index.html" class="navbar-brand text-white" style="margin-right: 5rem;">
                    Home
                </a>
                <a href="#aboutme" class="navbar-brand text-white" style="margin-right: 5rem;">
                    About Me
                </a>
                <a href="#projectslist" class="navbar-brand text-white">
                    Projects
                </a>
        </div>
<!-- End of Navbar -->

<!-- About Me -->
        <div id="aboutme">
            <div class="text-center">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle" style="margin-top:5rem;"/>
<!-- About me Title -->        
                <div>
                    <h2>
                        <span class=" border border-primary border-top-0 border-right-0 border-left-0">Ada Lovelace</span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>   
            </div>
<!-- About me Description --> 
            <p class="text-center" style="text-align: center; padding-left: 30%; padding-right: 30%;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
<!-- End of About Me -->


<!-- Bootstrap Cards -->
<!--         <div class="card-deck text-wrap bg-secondary text-center text-white" id="projectslist" style="width: 100vw; padding: 35px;">
            <div class="card bg-dark" style="padding: 25px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top">
                <h3 class="card-title">My First Project</h3>
                <p class="card-text">A simple project made from HTML</p>
            </div>            
            <div class="card bg-dark" style="padding: 25px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top">
                <h3 class="card-title">My Second Project</h3>
                <p class="card-text">A simple project made from CSS</p>
            </div>            
            <div class="card bg-dark" style="padding: 25px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-img-top">
                <h3 class="card-title">My First Project</h3>
                <p class="card-text">A simple project made from Bootstrap</p>
            </div>
        </div> -->

<!-- Projects -->
        <div id="projectslist" class="text-center bg-secondary" style="display:inline-block;margin-top:5rem; padding:5rem; width: 100vw;">
            <div class="d-lg-inline-block text-white bg-dark text-center" style="width: 450px; margin:0 2rem 1rem;">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>            
             <div class="d-lg-inline-block text-white bg-dark text-center" style="width: 450px; margin:0 2rem 1rem;">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>            
             <div class="d-lg-inline-block text-white bg-dark text-center" style="width: 450px; margin:0 2rem 1rem;">
                <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My First Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>

<!-- End of Projects -->

<!-- Footer -->
        <div>
            <footer class="navbar justify-content-center navbar-light bg-primary">
                <p class="navbar-brand text-white" style="height: 20px;">All assets are used for educational purposes only.</p>
            </footer>
        </div>
<!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>